/*****************************
 HTML Reset
*****************************/

* {
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-family: inherit;
}
/* Focus Reset */

:focus {
    outline: 0;
}
/*****************************
 Selection
*****************************/

::selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}

::-moz-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}

::-webkit-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
/*****************************
 Body
*****************************/

body {
    background: #f6f6f6 url(/files/body-bg.jpg);
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 175%;
    color: #000000;
    border-top: 4px solid #2ab34c;
    font-weight: 300;
}
/*****************************
 Hyperlinks
*****************************/

a {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:active {
    color: #888888;
    text-decoration: none;
}

a img {
    border: 0px;
}
/*****************************
 Paragraph and Headings
*****************************/

p {
    margin: 0px 0px 15px 0px;
}

h1 {
    font-size: 28px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #222;
    line-height: 100%;
}

h2 {
    font-size: 24px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #222222;
    margin: 0px 0px 15px 0px;
    line-height: 175%;
    font-weight: 600;
    font-style: italic;
}

h3 {
    font-size: 18px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #444444;
    margin: 0px 0px 15px 0px;
    line-height: 175%;
}

h4 {
    font-size: 16px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #666666;
    margin: 0px 0px 15px 0px;
    line-height: 175%;
}

h5 {
    font-size: 16px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
    padding: 5px;
    background: #222222;
}

h6 {
    font-size: 16px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
    padding: 5px;
    background: #444444;
}
/*****************************
 List Styling
*****************************/
/* Unordered Lists */

#wrapper ul {
    list-style-type: disc;
    list-style-position: inside;
    margin: 0px 0px 15px 15px;
    text-indent: -12px;
}

#wrapper ul li {
    margin-bottom: 3px;
}

#wrapper ul ul {
    list-style-type: circle;
    list-style-position: inside;
    margin: 0px 0px 15px 15px;
    text-indent: -12px;
}
/* Ordered Lists */

#wrapper ol {
    list-style-type: decimal;
    list-style-position: outside;
    margin: 0px 0px 15px 16px;
}

#wrapper ol li {
    margin: 0px 0px 3px 0px;
}

#wrapper ol ol {
    list-style-type: lower-alpha;
    list-style-position: outside;
    margin: 0px 0px 15px 16px;
}
/* Definition Lists */

#wrapper dl {
    float: left;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    display: inline-block;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

#wrapper dl dt {
    clear: left;
    float: left;
    width: 18%;
    margin: 0px;
    padding: 2%;
    border-top: 1px solid #dddddd;
    font-weight: bold;
    color: #333333;
}

#wrapper dl dd {
    float: left;
    width: 74%;
    margin: 0px;
    padding: 2%;
    border-top: 1px solid #dddddd;
}

.orderonline{
	position:absolute; 
	right:0px; 
	top:90px;
}
/*****************************
 Form Elements
*****************************/

input[type="text"],
textarea,
select {
    margin: 0px;
    background: #ffffff;
    border: 1px solid #dddddd;
    width: 168px;
    padding: 10px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-size: 12px;
}

label {
    color: #000000;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
}
/*****************************
 Contact Form
*****************************/

.page15 .contact-form {
    background: #FFF;
    border: 1px solid #ddd;
    width: 500px;
    padding: 30px;
    line-height: 130%;
}

.contact-form {
    width: 86%;
    line-height: 100%;
    display: inline-block;
    background: #2AB34C;
    padding: 7%;
}

.required {
    color: #ff0000;
    font-size: 12px;
}

.form-element {
    width: 100%;
    margin: 0px 0px 10px 0px;
    display: inline-block;
}

.form-element:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Contact Form Elements */

.form-element label {
    float: left;
    margin: 11px 0px 0px 0px;
}

.form-element input[type="text"] {
    float: right;
}

.form-element textarea {
    width: 100%;
    line-height: 150%;
    height: 200px;
    max-width: 100%;
    max-width: 227px\9;
    /* IE FIX */
    
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    .box-sizing: border-box;
}

.page15 .form-element textarea {
    height: 100px;
}

.form-element input[type=radio] {
    margin-bottom: 10px;
    width: 30px;
    text-align: left;
}

.form-element input[type=checkbox] {
    margin-bottom: 5px;
    width: 30px;
    text-align: left;
}
/* Submit Button */

.form-element input[type="submit"] {
    cursor: pointer;
    width: 100%;
    background: #404040;
    color: #ffffff;
    font-size: 14px;
    padding: 10px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    border: 0px;
}

.form-element input[type="submit"]:hover {
    background: #000000;
    color: #ffffff;
}
/* Submit Elements */

.confirm {
    color: #8ED334;
    font-size: 12px;
    background: #EAF7D9;
    border: 1px solid #BBDF8D;
    padding: 10px;
    display: block;
    clear: both;
    text-align: center;
    margin: 10px 0px 0px 0px;
}

.error {
    color: #F45555;
    font-size: 12px;
    background: #FFD1D1;
    border: 1px solid #F8ACAC;
    padding: 10px;
    display: block;
    clear: both;
    text-align: center;
    margin: 10px 0;
}
/* Errors */

.formError.inline {
    display: block!important;
}

.formError.inline .formErrorContent {
    margin-top: 1px;
    padding: 5px 3%;
    width: 94%;
}
/* Captcha */

#recaptcha_widget {
    width: 100%;
}

#recaptcha_widget #recaptcha_image[style],
#recaptcha_widget #recaptcha_image img[style] {
    width: 100% !important;
    height: auto !important;
}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
    padding: 10px 10px 10px 40px;
    width: auto;
    display: block;
    color: #666666;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 10px center;
}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {
    background-image: url(/files/captcha/captcha-audio-light.png);
}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
    background-image: url(/files/captcha/captcha-download-light.png);
}

#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {
    background-color: #333333;
    color: #ffffff;
}

#recaptcha_widget #recaptcha_image {
    margin: 0px 0px 10px 0px;
}

#recaptcha_widget span.recaptcha_only_if_image,
#recaptcha_widget span.recaptcha_only_if_audio {
    margin: 0px 0px 10px 0px;
    width: 100%;
    display: inline-block;
}

#recaptcha_widget input#recaptcha_response_field {
    margin: 0px 0px 10px 0px;
    width: 228px;
    display: inline-block;
}

#recaptcha_widget .captchaImgs-contain {
    width: 100%;
    display: inline-block;
    margin: 0px 0px 10px 0px;
}

#recaptcha_widget .captchaImgs-contain span {
    width: 170px;
    float: left;
    line-height: 15px;
}

#recaptcha_widget .captchaImgs-contain .captchaImgs {
    width: 80px;
    float: right;
}

#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {
    margin: 0px 0px 0px 10px;
}

#recaptcha_widget .recaptcha_get,
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_help {
    width: 20px;
    height: 15px;
    float: left;
}

#recaptcha_widget .recaptcha_get a,
#recaptcha_widget .recaptcha_only_if_image a,
#recaptcha_widget .recaptcha_only_if_audio a,
#recaptcha_widget .recaptcha_help a {
    width: 20px;
    height: 15px;
    display: block;
    position: relative;
}
/*****************************
 Tables 
*****************************/
/* table {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 0px;
	border-right: 0px;
}
tr {
	margin: 0px;
	padding: 0px;
}
th {
	margin: 0px;
	padding: 5px;
	background: #009FE3;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px #1879c6;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
td {
	margin: 0px;
	padding: 2px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}*/
/*****************************
 Other HTML elements
*****************************/
/* Bold */

strong,
b {
    font-weight: bold;
}
/* Italic */

em,
i {
    font-style: italic;
}
/* Horizontal Rule */

hr {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #dddddd;
    background: none;
    height: 0px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}
/*****************************
 Website Structure
*****************************/

.container {}
/*****************************
 Header
*****************************/

#header {
    width: 980px;
    margin: 0px auto;
    padding: 25px 0px 20px 0px;
    background: url(/files/logo.png) left center no-repeat;
    position: relative;
}
/* Logo */

.logo {
    margin: 0px;
    text-align: left;
}

.logo img {
    height: 140px;
    width: 230px;
    text-align: left;
}

.logo a {
    display: inline-block;
}
/*****************************
 Call To Action
*****************************/

.call-to-action {
    position: absolute;
    width: auto;
    margin: 0px;
    padding: 0px;
    right: 0px;
    top: 113px;
    text-align: right;
}

.call-to-action div {
    margin: 0px;
}

.call-to-action div > span {
    padding: 0px;
    margin: 0px 2px 0px 0px;
    background: none;
    color: #999;
    font-weight: bold;
    text-transform: uppercase;
}
/* .call-to-action .contact-name {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	margin: 30px 0px 15px 0px;
} */

#social-contain {
    display: block;
    margin-bottom: 10px;
}

.call-to-action .contact-phone,
.call-to-action .contact-phone a {
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
    margin: 0px 10px 5px 10px;
    padding: 5px 0px 5px 0px;
    display: inline-block;
    color: #222;
    /*background: url(/files/social/phone-dark.png) left center no-repeat;*/
}

.call-to-action .contact-email {
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
    margin: 0px 0px 5px 10px;
    padding: 5px 0px 5px 0px;
    display: inline-block;
    /*background: url(/files/social/email-dark.png) left center no-repeat;*/
}

.call-to-action .contact-social {
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
    margin: 2px;
    /*display: inline-block;*/
    
    float: left;
}

.call-to-action .contact-social a {
    margin-right: 0px;
    display: inline-block;
    position: relative;
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.call-to-action .contact-social a:hover {
    filter: alpha(opacity=100);
    opacity: 1.0;
}

#header .header-buttons {
    position: absolute;
    right: 0px;
    top: 60px;
}

.header-buttons a.cta-btn {
    background: #2AB34C;
    padding: 10px 10px;
    width: 150px;
    text-align: center;
    color: #FFF;
    font-size: 14px;
    line-height: 100%;
    margin-left: 0px;
    display: inline-block;
    text-transform: uppercase;
}

.header-buttons a.cta-btn:hover {
    background: #222;
}

.call-to-action .contact-social a:hover > .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {
    display: block;
    visibility: visible;
}

.call-to-action .contact-social a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
    position: absolute;
    font-size: 10px;
    line-height: 10px;
    color: #ffffff;
    text-align: center;
    padding: 3px;
    background: #333333;
    top: -20px;
    left: 11px;
    margin-left: -26px;
    width: 50px;
    display: none;
    visibility: hidden;
}

#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
    left: 8px;
}

#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {
    top: -53px;
}

#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {
    top: -43px;
}
/* Arrow */

.call-to-action .contact-social a .title:after,
.call-to-action .contact-social a .title:before,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.call-to-action .contact-social a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {
    border-color: rgba(51, 51, 51, 0);
    border-top-color: #333333;
    border-width: 3px;
    left: 50%;
    margin-left: -3px;
}

.call-to-action .contact-social a .title:before,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
    border-color: rgba(51, 51, 51, 0);
    border-top-color: #333333;
    border-width: 3px;
    left: 50%;
    margin-left: -3px;
}
/*****************************
 Navigation Bar
*****************************/

#menu {
    width: 100%;
    background: #ffffff;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #ffffff 20%, #d6d5d5 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #ffffff), color-stop(100%, #d6d5d5));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #ffffff 20%, #d6d5d5 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #ffffff 20%, #d6d5d5 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #ffffff 20%, #d6d5d5 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #ffffff 20%, #d6d5d5 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6d5d5', GradientType=0);
    /* IE6-9 */
}

.menu-shadow {
    background: url(/files/nav-shadow.png) center top no-repeat;
    width: 100%;
    height: 30px;
    position: relative;
    z-index: 90;
}

.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
}
/* Level 1 */

#menu #top {
    background: transparent;
    line-height: 100%;
    margin: 0px auto;
    padding: 0px;
    width: 980px;
    z-index: 99;
    display: inline-block;
    text-align: center;
}

#menu #top li {
    /*float: left;*/
    
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 99;
    display: inline-block;
    zoom: 1;
    *display: inline;
    _height: 100%;
}
/* Top Level Link Styling */

#menu #top li a {
    color: #888;
    display: block;
    font-weight: normal;
    margin: 0px;
    padding: 18px 13px 18px 13px;
    font-size: 13px;
    line-height: 100%;
    text-transform: uppercase;
    /*text-shadow: 1px 1px 1px #666;
    filter: dropshadow(color=#666, offx=1, offy=1);*/
    
    text-shadow: 0px 0px 1px #aaa;
    filter: dropshadow(color=#aaa, offx=0, offy=0);
}

#menu #top li a:hover,
#menu #top li a:active,
#menu #top li.current a,
#menu #top li:hover > a {
    /*background: #000000;*/
    
    color: #222;
}
/* Level 2 */

#menu #top li:hover > ul {
    display: block;
}

#menu #top ul {
    background: #ffffff;
    border: 1px solid #dddddd;
    display: none;
    left: 0;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 48px;
    width: 185px;
    z-index: 99;
    text-align: left;
}

#menu #top ul li {
    float: none;
    margin: 0px;
    padding: 0px;
    z-index: 99;
    display: block;
}
/* Second Level Link Styling and Onwards */

#menu #top li > ul li a {
    background: none;
    color: #777777;
    font-weight: normal;
    padding: 9px 9px 9px 9px;
    font-size: 12px;
    line-height: 100%;
}

#menu #top li > ul li a:hover {
    background: #000000 !important;
    color: #FFFFFF !important;
}
/* Level 3 */

#menu #top ul ul {
    left: 181px;
    top: 0px;
    z-index: 99;
}
/* Menu Clearfloat */

#menu #top:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#menu #top {
    display: block;
}

* html #menu #top {
    height: 1%;
}

*+html #menu #top {
    height: 1%;
}
/*****************************
 Site Content
*****************************/

#wrapper {
    width: 980px;
    margin: 0px auto;
    padding: 0px;
    background: transparent;
}
/* Breadcrumbs */

.breadcrumb {
    padding: 0px 0px 15px 0px;
    margin: 0px;
    background: none;
    color: #bbbbbb;
    font-size: 11px;
    line-height: 100%;
    display: none;
}

.breadcrumb a {
    color: #bbbbbb;
}

.breadcrumb a:hover,
.breadcrumb a:active {
    color: #333333;
}
/* Page Headings */

.heading {
    width: 980px;
    background: none;
    margin: 30px 0px;
    padding: 0px;
    display: inline-block;
}

.home .heading h1 {
    text-align: center;
}
/* Sidebar */

.sidebar {
    width: 290px;
    background: none;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    float: right;
}
/* Widgets */

.sidebar .widget {
    display: block;
}

.sidebar .widget + .widget {
    margin: 15px 0px 0px 0px;
}

.widget-title {
    font-size: 16px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #444444;
    margin: 0px 0px 15px 0px;
    line-height: 175%;
}
/* Main Pages */

.content {
    width: 980px;
    background: none;
    margin: 0px 0px 30px 0px;
    padding: 0px;
}
/* Content With Sidebar */

.content-left {
    width: 640px;
    background: none;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    float: left;
}

.content_bottom {
    padding: 10px 30px;
}
/*****************************
 Photo Gallery
*****************************/

.gallery-container {}

.gallery-text {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.overview_thumbnail_all {
    float: left;
    padding: 0 15px 0 0;
}
/* Photo Gallery Thumbnails */

.thumbnail-all {
    margin: 15px;
    background: none;
    width: 200px;
    height: auto;
    display: inline-block;
    vertical-align: top;
    *zoom: 1;
    *display: inline;
}

.thumbnail-all:hover {
    margin: 5px;
    padding: 7px;
    border: 3px solid #eeeeee;
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}

.thumbnail {
    margin: 0px;
    width: auto;
    height: auto;
    background: none;
    overflow: hidden;
}

.image-title {
    margin: 10px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    text-align: center;
}

.image-title a {
    width: auto;
    display: block;
    font-size: 16px;
    line-height: 16px;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
    background: #dddddd;
    color: #333333;
    padding: 5px;
}

.image-title a:hover {
    color: #ffffff;
    background: #777777;
}

.image-description {
    margin: 0px;
    padding: 0px;
    background: none;
    width: 100%;
    color: #999999;
    font-size: 11px;
}

.thumbnail img {
    margin: auto;
    display: block;
    min-width: 160px;
}

.thumbnail img:hover {
    margin: auto;
    display: block;
}
/*****************************
 Overview
*****************************/
/* .content.overview ul > li{
	list-style: none;
} */

.content.overview ul li {
    margin-bottom: 7px;
    margin-top: 4px;
}

.content.overview ul ul li ul {
    list-style-type: square !important;
}
/*****************************
 404 Page
*****************************/
/* Google Search */

#goog-fixurl {
    width: 100%;
    display: inline-block;
    margin: 30px 0px 0px 0px;
    padding: 0px;
}

#goog-wm {
    width: 100%
}

#goog-wm .content {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

#goog-wm .content h3.other-things {
    display: none;
}

#goog-wm .content ul {
    list-style: none;
    text-indent: 0px;
    margin: 0px;
    padding: 0px;
}

#goog-wm .content li.search-goog {
    list-style: none;
    text-indent: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: #444444;
    margin: 0px;
    line-height: 100%;
    text-align: center;
}

#goog-wm .content li.search-goog form {
    display: block;
}

#goog-wm .content li.search-goog input {
    margin: 15px auto 0px auto;
    display: block;
    text-align: center;
    font-family: 'Open Sans', arial, Helvetica, sans-serif;
}

#goog-wm .content li.search-goog input#goog-wm-qt {
    border: 1px solid #c6c6c6;
    padding: 9px;
    width: 552px;
    font-size: 14px;
    line-height: 14px;
}

#goog-wm .content li.search-goog input#goog-wm-qt:active,
#goog-wm .content li.search-goog input#goog-wm-qt:focus {
    border: 1px solid #4D90FE;
    -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}

#goog-wm .content li.search-goog input#goog-wm-sb {
    width: auto;
    padding: 10px;
    font-size: 11px;
    line-height: 11px;
    border: 1px solid #c6c6c6;
    color: #444444;
    background: #f5f5f5;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #f1f1f1));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #f5f5f5 0%, #f1f1f1 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #f5f5f5 0%, #f1f1f1 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f1f1f1', GradientType=0);
    /* IE6-9 */
    
    cursor: pointer;
    font-weight: bold;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

#goog-wm .content li.search-goog input#goog-wm-sb:hover,
#goog-wm .content li.search-goog input#goog-wm-sb:active {
    color: #222222;
    background: #f8f8f8;
    /* Old browsers */
    
    background: -moz-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #f1f1f1));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #f8f8f8 0%, #f1f1f1 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #f8f8f8 0%, #f1f1f1 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f1f1f1', GradientType=0);
    /* IE6-9 */
    
    -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
/*****************************
 Blog
*****************************/
/* Blog Page */

.blog-container {
    padding: 0px;
    margin: 0px 0px 30px 0px;
    background: #ffffff;
    border: 1px solid #dddddd;
    /* -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2); */
}

.blog-image {
    width: 200px;
    height: 200px;
    padding: 0px;
    margin: 0px;
    float: left;
}

.blog-image a {
    display: block;
}

.blog-content.image-left {
    margin: 0px 0px 0px 200px;
    padding: 30px;
}

.blog-title {
    padding: 0px;
    margin: 0px;
    background: none;
    color: #aaaaaa;
    position: relative;
}

.blog-title a {
    /* color: #000000; */
    
    font-weight: bold;
    font-size: 14px;
}
/* .blog-title a:hover,
.blog-title a:active {
	color: #777777;
} */

.blog-social {
    /*width: 300px;
	position: absolute;
	right: 10px;
	top: 10px;
	text-align: right;*/
    
    margin: 15px 0px 0px 0px;
}

.blog-body {
    padding: 0px;
    margin: 10px 0px 0px 0px;
    background: none;
}

.blog-social .gplus {
    width: 70px;
    float: left;
}

.blog-social .fb {
    width: 85px;
    float: left;
}

.blog-social .twitter {
    width: 80px;
    float: left;
}
/* Latest Posts - Home */

#home-blog .blog-container {
    width: 156px;
    float: left;
}

#home-blog div.blog-container + div.blog-container {
    margin: 0px 0px 30px 30px;
}

#home-blog .blog-image {
    width: 156px;
    height: 156px;
    float: none;
}

#home-blog .blog-image img {
    width: 156px;
    height: 156px;
}

#home-blog .blog-image a {
    display: block;
}

#home-blog .blog-content {
    margin: 10px 0px 0px 0px;
}

#home-blog .blog-title {
    text-align: center;
    width: 136px;
}

#home-blog .blog-title a {
    display: block;
}

#home-blog .blog-all {
    display: block;
    clear: both;
}

#home-blog .blog-all a {
    display: inline-block;
    padding: 10px;
    margin: 0px;
    background: #333333;
    color: #ffffff;
}

#home-blog .blog-all a:hover,
#home-blog .blog-all a:active {
    background: #000000;
}
/* Latest Posts - Module */

.blog-post {
    width: 100%;
    margin: 0px 0px 10px 0px;
}

.blog-post .img {
    width: 60px;
    float: left;
}

.blog-post .titleimg {
    margin: 0px 0px 0px 70px;
}

.blog-post .date {
    display: block;
    width: 100%;
    color: #aaaaaa;
    font-size: 10px;
}
/*****************************
 Footer
*****************************/

#footer-contain {
    width: 100%;
    background: #fff;
    display: inline-block;
    border-top: 1px solid #ddd;
}

#footer {
    margin: 0px auto;
    width: 980px;
    background: transparent;
    color: #aaa;
    padding: 30px 0px;
    vertical-align: top;
    font-size: 12px;
}

#mywork-contain {
    background: #f6f6f6;
    width: 100%;
}

.footer-mywork {
    margin: 0px auto;
    width: 980px;
    font-size: 10px;
    line-height: 10px;
    background: transparent;
    color: #aaa;
    padding: 10px 0px;
    text-align: right;
}

.footer-mywork span.left {
    float: left;
    /*display: none;*/
}
/* Footer Links */

#footer a {
    color: #999;
}

#footer a:hover,
#footer a:active {
    text-decoration: underline;
}

.footer-mywork a {
    color: #999;
}

.footer-mywork a:hover,
.footer-mywork a:active {
    text-decoration: underline;
}
/*****************************
 Standard Footer Sitemap
*****************************/

.mini_sitemap {
    width: 100%;
}

.mini_sitemap ul.top {
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}
/* Level 1 */

.mini_sitemap ul.top li {
    width: 136px;
    margin: 0px 0px 10px 0px;
    padding: 0px 10px;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
}

.mini_sitemap ul.top > li > a {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #222222;
    display: block;
}
/* IE 7 Hack */

.mini_sitemap ul.top > li {
    zoom: 1;
    *display: inline;
    _height: 100%;
}
/* Level 2 */

.mini_sitemap ul.top ul {
    width: 100%;
}

.mini_sitemap ul.top ul li {
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    display: block;
    font-size: 10px;
    line-height: 10px;
    font-weight: normal;
}
/* Level 3 */

.mini_sitemap ul.top ul ul {
    width: auto;
    margin: 10px 0px 0px 10px;
    display: block;
}

.mini_sitemap ul.top ul ul li {}
/* Level 4 */

.mini_sitemap ul.top ul ul {}

.mini_sitemap ul.top ul ul li {}
/*****************************
 Custom Footer
*****************************/

.footer-custom {
    margin: 0px 10px;
    color: #aaa;
}

.footer-custom div {
    vertical-align: top;
}
/* IE 7 Hack */

.footer-custom > div {
    zoom: 1;
    *display: inline;
    _height: 100%;
}
/* About */

.footer-about {
    width: 45%;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
/* Sitemap */

.footer-custom .mini_sitemap {
    width: 23%;
    display: inline-block;
    margin: 0% 4%;
    *zoom: 1;
    *display: inline;
}

.footer-custom .mini_sitemap ul.top ul {
    display: none;
    /* Hide all level 2 footer nav items */
}

.footer-custom .mini_sitemap ul.top li {
    width: 100%;
    margin: 7px 0px;
    padding: 0px;
    display: inline-block;
    font-size: 11px;
    line-height: 11px;
    font-weight: normal;
    *line-height: 14px;
    *margin-bottom: 0;
    *zoom: 1;
    *display: inline;
}

.footer-custom .mini_sitemap ul.top > li > a {
    margin: 0px;
    padding: 0px;
    border-bottom: 0px;
}
/* Contact */

.footer-contact {
    width: 23%;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.footer-contact div {
    margin: 0px;
    padding: 5px 0px 5px 30px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: left center;
}
/* .footer-contact div + div {
	margin: 10px 0px 0px 0px;
} */

.footer-contact div > span.label {
    margin: 0px 5px 0px 0px;
    display: none;
}

.footer-contact .contact-email {
    background-image: url(/files/footer/footer-email-dark.png);
}

.footer-contact .contact-phone {
    background-image: url(/files/footer/footer-phone-dark.png);
}

.footer-contact .contact-fax {
    background-image: url(/files/footer/footer-fax-dark.png);
}

.footer-contact .contact-mobile {
    background-image: url(/files/footer/footer-mobile-dark.png);
}

.footer-contact .contact-address {
    background-image: url(/files/footer/footer-address-dark.png);
}
/*****************************
 Float Properties
*****************************/

.clearfloat:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfloat {
    display: block;
}
/* Hides from IE-mac */

* html .clearfloat {
    height: 1%;
}

*+html .clearfloat {
    height: 1%;
}
/*Custom*/

#home-square {
    position: relative;
    width: 320px;
}

#home-square a.home-btn {
    display: block;
    width: 100%;
    padding: 5px 0px;
    bottom: 15%;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    background: #2AB34C;
    position: absolute;
    font-size: 18px;
    zoom: 1;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

#home-square a.home-btn:hover {
    filter: alpha(opacity=100);
    opacity: 1.0;
}

.top-image {
    display: none;
    margin-top: -30px;
        max-width: 100%;
}
.page16 .top-image {
    display: block;
}